/****************************************/
/****************************************/ 

/** Waste Management and Resource Recovery Association of Australia (WMRR) RESPONSIVE STYLE SHEET **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 - 22 November 2019 
 *
 *  Document contains changes to Unspecified
 *
 *
*/

/****************************************/
/****************************************/


/* Temp changes - https://www.wmrr.asn.au/Shared_Content/Staff/Account_Page_Staff.aspx */ 


@media (max-width: 768px) {
    .row {
        padding: 0px;
    }
}

h4, .h4, .SectionLabel {
    border-bottom: none !important;
}

.ContentWizardDisplay .row {
    padding: 0 0px;
}

div#ste_container_ciMiniProfile .SectionLabel {
    font-size: 19px;
    text-align: center;
    width: 100%;
    display: block;
    margin: auto;
}

div#ste_container_ciMiniProfile .PanelFieldValue {
    margin: auto;
    display: block;
}

a.button.small.disabled {
    font-size: 13px;
    text-align: center;
}

div#ste_container_ciMiniProfile img {
    margin: auto;
    text-align: center;
    display: block;
    padding-left: 27px;
    width: auto !important;
}

div#ste_container_ciMiniProfile .CalloutPart2 .panel-body {
    background-color: transparent;
}

.left-box {
    margin-top: 10px;
    border: 1px solid #e6e6e6;
    padding: 10px;
}

div[id*="divFullName"] .PanelFieldValue {
    width: 100%;
}

div#ste_container_ciMiniProfile div[id*="contactStatus__BodyContainer"] {
    margin: 30px 0px;
}

div#ste_container_ciMiniProfile .HorizontalButtons a.btn {
}

.left-box .HorizontalButtons a.btn {
    font-size: 12px;
    padding: 8px 9px 7px 11px;
}

.panel-heading.Distinguish > h2.panel-title {
    font-family: 'GeometosNeue', sans-serif;
    font-weight: 400;
    font-size: 185%;
    color: #4fc3f2;
    letter-spacing: -0.04em;
    background: none;
    display: inline;
    padding: 0;
}

.panel-heading.Distinguish > h2.panel-title a:hover {
    color: #4fc3f2;
}




.left-box div[id*="AlertDisplay_AlertContainer"] ul.AlertSet {
        padding: 0 10px;
    margin: 0 0;
    list-style: none;
}

.left-box div[id*="AlertDisplay_AlertContainer"] ul.AlertSet li.AlertItem {
    list-style: none;
    border: 1px solid #ddd;
    margin-top: -1px !important;
    padding: 12px 10px;
    background-color: #f2f6fb;
    text-align: left;
}

 

.left-box .PanelFieldValue {
    width: 100% !important;
    padding: 0;
    text-align: center;
}

div#ste_container_ciMiniProfile img {
    margin: auto;
    text-align: center;
    display: block;
    padding-left: 40%;
    width: 0 !important;
    padding-top: 40%;
    background-image: url(/images/profile/uploadphoto.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: -16px;
    position: relative;
}


.CommunicationPreferencesSection {
    background-color: #f9f9f9;
}


div#ste_container_ciCompanyProfile {
    margin-top: -51px;
}


/****************************************/ 
/*** Global Styles ***/
/****************************************/ 



/*Fix Save & Publish, Save, and Cancel buttons not being visible Start*/



.TemplateAreaEasyEditOn .EmptyMasterContentPanel {
/*height: auto !important;*/
}


	
div#ctl01_ButtonPanel {
margin-top: -10px;
}



/*Fix Save & Publish, Save, and Cancel buttons not being visible End*/




/****************************************/ 
/*** Edge Fixes ***/
/****************************************/ 

 

@supports (-ms-ime-align:auto) and (font-variation-settings:normal) {

header#hd {
    background: #fff;
}



}




/****************************************/ 
/*** IE Fixes ***/
/****************************************/ 



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

header#hd {
    background: #fff;
}



}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    img[title*="Configure"] {
    height: auto !important;
    width: auto !important;
    min-height: auto !important;
    max-height: 24px !important;
    }

    .row.cta > div > div > div > div > div > div {
display:block !important;
    }

.row.cta > div > div > div > div > div > div:nth-child(2) {
display:none !important;
}

.row.latest-news .iMIS-WebPart:nth-child(3) div#ste_container_ciLatestNewsLarge .TaggedListPanel .BlockTLItem {
    max-width:49%;
    display: inline-block;
width:100% !important;
}



.row.latest-news div#ste_container_ciLatestNewsLarge .TaggedListPanel .BlockTLItem {

  max-width:33%;
    display: inline-block;
width:100%;
}

.row.latest-news div#ste_container_ciLatestNewsSmall .TaggedListPanel .BlockTLItem {
  max-width:33%;
    display: inline-block;
width:100%;
}


.row.latest-news div#ste_container_ciLatestNewsSmall .TaggedListPanel .BlockTLItem .PanelColumn {
   /* display: table-cell !important; */
}


.col-primary .full > .row.customcarousel-home .carousel-caption {

position:relative;
top:190px !important;
z-index: 0;

}

.row.latest-news :nth-child(3).iMIS-WebPart div#ste_container_ciLatestNewsLarge .TaggedListPanel .BlockTLItem :nth-child(2).PanelColumn {
    width: 65%;
}

.row.latest-news :nth-child(3).iMIS-WebPart div#ste_container_ciLatestNewsLarge .TaggedListPanel .BlockTLItem :nth-child(1).PanelColumn {
    width: 33%;
}

.row.latest-news :nth-child(3).iMIS-WebPart div#ste_container_ciLatestNewsLarge .TaggedListPanel .BlockTLItem .PanelColumn {
  
    display: inline-block !important;
}

.col-primary .full > .row.customcarousel .carousel-caption > div {
    display: -ms-flexbox;
    width: 100%;
    float: right;
    max-width: 1610px;
    right: 0px;
    left: auto;
    position: absolute;
}



.col-primary .full > .row.customcarousel .carousel-caption {
    padding-top: 60px;
z-index: 0;
    max-width: none !important;

}


.EventListing table.rgMasterTable tbody {
    display: block!important;
}


.EventListing table.rgMasterTable tbody > tr, .RadGrid.RadGrid_MetroTouch .rgSelectedRow {
    display: inline-block!important;
    width: 100%;
    max-width: 33%;
}

.eventccard {
    display: block!important;
}


.TagImg img {
    max-height: 166px;
}



}

/****************************************/ 
/*** Default  Overrides  ***/
/****************************************/ 


.ProgressDiv {
  background-color: #91be41;
}



.btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active,
.TextButton[disabled],
.TextButton[disabled]:hover,
.TextButton[disabled]:focus,
.TextButton[disabled]:active, fieldset[disabled]
.TextButton, fieldset[disabled]
.TextButton:hover, fieldset[disabled]
.TextButton:focus, fieldset[disabled]
.TextButton:active,
.TextButton.aspNetDisabled,
.TextButton.aspNetDisabled:hover,
.TextButton.aspNetDisabled:focus,
.TextButton.aspNetDisabled:active,
.TextButtonWithImage[disabled],
.TextButtonWithImage[disabled]:hover,
.TextButtonWithImage[disabled]:focus,
.TextButtonWithImage[disabled]:active, fieldset[disabled]
.TextButtonWithImage, fieldset[disabled]
.TextButtonWithImage:hover, fieldset[disabled]
.TextButtonWithImage:focus, fieldset[disabled]
.TextButtonWithImage:active,
.TextButtonWithImage.aspNetDisabled,
.TextButtonWithImage.aspNetDisabled:hover,
.TextButtonWithImage.aspNetDisabled:focus,
.TextButtonWithImage.aspNetDisabled:active,
.ruButton[disabled],
.ruButton[disabled]:hover,
.ruButton[disabled]:focus,
.ruButton[disabled]:active, fieldset[disabled]
.ruButton, fieldset[disabled]
.ruButton:hover, fieldset[disabled]
.ruButton:focus, fieldset[disabled]
.ruButton:active,
.ruButton.aspNetDisabled,
.ruButton.aspNetDisabled:hover,
.ruButton.aspNetDisabled:focus,
.ruButton.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.TextButton[disabled],
.RadGrid input.TextButton[disabled]:hover,
.RadGrid input.TextButton[disabled]:focus,
.RadGrid input.TextButton[disabled]:active, fieldset[disabled]
.RadGrid input.TextButton, fieldset[disabled]
.RadGrid input.TextButton:hover, fieldset[disabled]
.RadGrid input.TextButton:focus, fieldset[disabled]
.RadGrid input.TextButton:active,
.RadGrid input.TextButton.aspNetDisabled,
.RadGrid input.TextButton.aspNetDisabled:hover,
.RadGrid input.TextButton.aspNetDisabled:focus,
.RadGrid input.TextButton.aspNetDisabled:active {
  background-color: #017ca8;
  border-color: transparent;
}

/* some Telerik overrides */
.ruButton {
  background-color: #017ca8 !important;
  color: #fff !important;
  cursor: pointer;
  border-radius: 5px !important;
}



.RadTreeView.GLE a:hover, .RadTreeView.GLE a:focus, .RadTreeView.GLE span[onclick]:hover, .RadTreeView.GLE span[onclick]:focus {
  background-color: #017ca8;
  color: #fff;
}




.ProgressTracker .SuccessfulMessage,
.ProgressTracker .ProgressBar > span {
  background-color: #017ca8;
}

/* </Progress Tracker > */
/* <Progress Tracker 2> */
.ProgressTracker2 .ProgressTrackerPanel {
  background-color: #52a2da;
}



.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL,
.RadTabStrip_Metro .rtsLevel1,
.RadTabStrip_Metro .rtsLevel1 .rtsUL {
  background-color: #017ca8 !important;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink,
.RadTabStrip_Metro .rtsLevel1 .rtsLink,
.RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
  text-transform: none;
  border-color: #017ca8;
  border-radius: 5px 5px 0 0;
}



html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
  border-color: #017ca8;
  background-color: #017ca8;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
  border-bottom-color: #017ca8;
}



.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover,
.RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active,
.RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton,
.RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage,
.RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover,
.RadGrid.RadGrid_Metro .rgPagePrev:active,
.RadGrid.RadGrid_Metro .rgPageNext:active,
.RadGrid.RadGrid_Metro .rgPageFirst:active,
.RadGrid.RadGrid_Metro .rgPageLast:active,
.RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
  background-color: #017ca8;
  border-color: #017ca8;
  color: #fff !important;
}


.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow,
.RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch th.rgSorted,
.RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell,
.RadGrid.RadGrid_Metro .rgSelectedRow,
.RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow,
.RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_Metro th.rgSorted {
  background-color: #017ca8;
  border-color: #017ca8;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow a,
.RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a,
.RadGrid.RadGrid_MetroTouch th.rgSorted a,
.RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a,
.RadGrid.RadGrid_Metro .rgSelectedRow a,
.RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a,
.RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a,
.RadGrid.RadGrid_Metro th.rgSorted a {
  color: #fff !important;
}
.RadGrid.RadGrid_MetroTouch .rgGroupPanel, .RadGrid.RadGrid_MetroTouch .rgGroupPanel caption,
.RadGrid.RadGrid_Metro .rgGroupPanel,
.RadGrid.RadGrid_Metro .rgGroupPanel caption {
  background-color: #017ca8;
}
.RadGrid.RadGrid_MetroTouch .rgActiveRow td, .RadGrid.RadGrid_MetroTouch .rgActiveRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgActiveCell,
.RadGrid.RadGrid_Metro .rgActiveRow td,
.RadGrid.RadGrid_Metro .rgActiveRow td.rgSorted,
.RadGrid.RadGrid_Metro .rgSelectedRow td,
.RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_Metro .rgMasterTable .rgActiveCell {
  border-color: #017ca8;
}
* + html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * + html
.RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #017ca8;
}
* html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * html
.RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
  background-color: #017ca8;
}
.RadGrid.RadGrid_MetroTouch input.rgAdd,
.RadGrid.RadGrid_MetroTouch input.rgRefresh,
.RadGrid.RadGrid_MetroTouch .rgSave,
.RadGrid.RadGrid_MetroTouch .rgCommandRow .rgCancel,
.RadGrid.RadGrid_Metro input.rgAdd,
.RadGrid.RadGrid_Metro input.rgRefresh,
.RadGrid.RadGrid_Metro .rgSave,
.RadGrid.RadGrid_Metro .rgCommandRow .rgCancel {
  background-color: #017ca8;
}

.RadDataPager.RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage, .RadDataPager.RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage:hover,
.RadDataPager.RadDataPager_MetroTouch .rdpPageFirst:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPagePrev:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPageNext:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPageLast:hover,
.RadDataPager.RadDataPager_MetroTouch .rdpPagerButton,
.RadDataPager.RadDataPager_Metro .rdpNumPart a.rdpCurrentPage,
.RadDataPager.RadDataPager_Metro .rdpNumPart a.rdpCurrentPage:hover,
.RadDataPager.RadDataPager_Metro .rdpPageFirst:hover,
.RadDataPager.RadDataPager_Metro .rdpPagePrev:hover,
.RadDataPager.RadDataPager_Metro .rdpPageNext:hover,
.RadDataPager.RadDataPager_Metro .rdpPageLast:hover,
.RadDataPager.RadDataPager_Metro .rdpPagerButton {
  background-color: #017ca8;
  border-color: #017ca8;
}

/* RadScheduler
   ========================================================================== */
.RadScheduler.RadScheduler_Metro .rsAptIn {
  border-top: none;
}
.RadScheduler.RadScheduler_Metro .rsHeader {
  border-color: #017ca8;
  background-color: #017ca8;
}
.RadScheduler.RadScheduler_Metro .rsHeader ul a {
  border-color: #017ca8;
}




.RadMenu.RadMenu_Metro div.rmRootGroup,
.RadMenu.RadMenu_Metro ul.rmRootGroup,
.RadMenu.RadMenu_MetroTouch div.rmRootGroup,
.RadMenu.RadMenu_MetroTouch ul.rmRootGroup {
  background-color: #017ca8;
}
.RadMenu.RadMenu_Metro .rmRootLink,
.RadMenu.RadMenu_MetroTouch .rmRootLink {
  border-color: #017ca8;
}
.RadMenu.RadMenu_Metro .rmDisabled, .RadMenu.RadMenu_Metro .rmDisabled:hover,
.RadMenu.RadMenu_MetroTouch .rmDisabled,
.RadMenu.RadMenu_MetroTouch .rmDisabled:hover {
  border-color: #017ca8;
}
.RadMenu.RadMenu_Metro .rmGroup .rmFocused, .RadMenu.RadMenu_Metro .rmGroup .rmFocused:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmSelected,
.RadMenu.RadMenu_Metro .rmGroup .rmSelected:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected,
.RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected:hover,
.RadMenu.RadMenu_Metro .rmGroup .rmExpanded,
.RadMenu.RadMenu_Metro .rmGroup .rmExpanded:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected:hover,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded,
.RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded:hover {
  border-color: #017ca8;
  background-color: #017ca8;
  color: #FFF !important;
}


.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
  background-color: #017ca8;
}
.RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:active, .RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:focus {
  border-color: #017ca8;
  background-color: #017ca8;
}




.RadWindow.RadWindow_Metro .rwTitlebar, .RadWindow.RadWindow_Metro .rwTopLeft, .RadWindow.RadWindow_Metro .rwTopRight,
.RadWindow.RadWindow_Metro .rwTopResize,
.RadWindow.RadWindow_Metro .rwControlButtons a {
  background-color: #017ca8;
}
.RadWindow.RadWindow_Metro .rwControlButtons a {
  border-color: #017ca8;
}



.RadCalendar.RadCalendar_Metro .rcFastPrev:hover, .RadCalendar.RadCalendar_Metro .rcPrev:hover, .RadCalendar.RadCalendar_Metro .rcNext:hover, .RadCalendar.RadCalendar_Metro .rcFastNext:hover,
.RadCalendar.RadCalendar_MetroTouch .rcFastPrev:hover,
.RadCalendar.RadCalendar_MetroTouch .rcPrev:hover,
.RadCalendar.RadCalendar_MetroTouch .rcNext:hover,
.RadCalendar.RadCalendar_MetroTouch .rcFastNext:hover {
  border-color: #017ca8;
}
.RadCalendar.RadCalendar_Metro .rcFastPrev:hover:before, .RadCalendar.RadCalendar_Metro .rcPrev:hover:before, .RadCalendar.RadCalendar_Metro .rcNext:hover:before, .RadCalendar.RadCalendar_Metro .rcFastNext:hover:before,
.RadCalendar.RadCalendar_MetroTouch .rcFastPrev:hover:before,
.RadCalendar.RadCalendar_MetroTouch .rcPrev:hover:before,
.RadCalendar.RadCalendar_MetroTouch .rcNext:hover:before,
.RadCalendar.RadCalendar_MetroTouch .rcFastNext:hover:before {
  color: #017ca8;
}
.RadCalendar.RadCalendar_Metro .rcRow .rcToday a,
.RadCalendar.RadCalendar_MetroTouch .rcRow .rcToday a {
  border-color: #017ca8;
}
.RadCalendar.RadCalendar_Metro .rcMain .rcRow .rcSelected a,
.RadCalendar.RadCalendar_MetroTouch .rcMain .rcRow .rcSelected a {
  border-color: #017ca8;
  background: #017ca8;
}



.RadCalendarMonthView.RadCalendarMonthView_Metro .rcSelected a,
.RadCalendarMonthView.RadCalendarMonthView_MetroTouch .rcSelected a {
  background: #017ca8;
}

.RadCalendarMonthView.RadCalendarMonthView_MetroTouch #rcMView_Today {
  background: #017ca8;
  border-color: #017ca8;
}

.RadCalendarTimeView.RadCalendarTimeView_Metro,
.RadCalendarTimeView.RadCalendarTimeView_MetroTouch {
  font-family: inherit;
  font-weight: inherit;
}
.RadCalendarTimeView.RadCalendarTimeView_Metro td.rcSelected a,
.RadCalendarTimeView.RadCalendarTimeView_MetroTouch td.rcSelected a {
  border-color: #017ca8;
  background: #017ca8;
}

.RadPicker.RadPicker_Metro .rcCalPopup:hover, .RadPicker.RadPicker_Metro .rcCalPopup:focus, .RadPicker.RadPicker_Metro .rcCalPopup:active, .RadPicker.RadPicker_Metro .rcTimePopup:hover, .RadPicker.RadPicker_Metro .rcTimePopup:focus, .RadPicker.RadPicker_Metro .rcTimePopup:active,
.RadPicker.RadPicker_MetroTouch .rcCalPopup:hover,
.RadPicker.RadPicker_MetroTouch .rcCalPopup:focus,
.RadPicker.RadPicker_MetroTouch .rcCalPopup:active,
.RadPicker.RadPicker_MetroTouch .rcTimePopup:hover,
.RadPicker.RadPicker_MetroTouch .rcTimePopup:focus,
.RadPicker.RadPicker_MetroTouch .rcTimePopup:active {
  background-color: #017ca8;
}










.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background-color: #0000;
}

.EventSummary {
    background-color: #fbfbfb;
    border: 1px #e8e8e8 solid;
}

.PanelHead h2.PanelTitle {
    background: none;
}




.CartCharges {
    background-color: #f5f5f5;
    padding: 15px;
}

.CartCharges .GrandTotal .PanelField .Label {
    color: #4fc3f2;
    padding-left: 15px;
}

.CartCharges .GrandTotal .PanelFieldValue span {
    color: #4fc3f3;
}





